
<!-- navbar goes here-->
{% if Navbarpos == "absolute" %}
{% set navbarpos = "absolute left-1/2 -translate-x-1/2" %}

{% endif %} 

{% if Color == "White" %}
{% set textColor = "text-white" %}
{% set colorh = "#ffffff" %}
{% else %}

{% set textColor = "text-black" %}
{% set colorh = "#000000" %}
{% endif %}
<nav class="{{navbarpos}} z-30 max-w-screen-4xl mx-auto w-full gap-x-0.5 flex-row flex bg-opacity-50 {{textColor}}    font-roboto_slab uppercase text-base  md:text-base sm:text-sm mx-auto">
    <div class=" mx-3">{% include 'partials/logo.html.twig' with {'Color': colorh} %}</div>
    <div class="sm:grow md:grow lg:hidden"></div>
        <div class="w-full flex flex-col md:flex-row md:items-center mx-1px lg:gap-x-40px md:gap-x-8px  ">
            <a class="hover:underline text-right" href={{'JOBTECH.URL.MENU_PRODUCTS'|t}}>{{'JOBTECH.HEADER.PRODUCTS'|t}}</a>
            <a class="hover:underline text-right" href={{'JOBTECH.URL.MENU_PROJECTS'|t}}>{{'JOBTECH.HEADER.UTVPROJ'|t}}</a>
            <a class="hover:underline text-right" href="https://forum.jobtechdev.se/latest" target="blank">{{'JOBTECH.HEADER.FORUM'|t}}</a>
            <a class="hover:underline text-right" href={{'JOBTECH.URL.MENU_NEWS'|t}}>{{'JOBTECH.HEADER.NEWS'|t}}</a>
            <div class="grow md:hidden lg:flex mx-m40px"></div>
            
            <div class="flex flex-row lg:gap-x-15px lg:mx-15px">
            {% include 'partials/simplesearch_searchbox.html.twig' %}
            </div>
                <button class="font-roboto_slab text-right md:flex text-base lg:mx-15px " onclick="setLanguage('{{'JOBTECH.HEADER.LANG_CODE'|t}}')">
                    {{'JOBTECH.HEADER.LANG'|t}}
                </button>
            </div>

        </div>
    

</nav>

